Bewertet mit 5 von 5 Sternen

It must be in FF by default

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.04.1.1-signed) abgegeben.